netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPSetFileParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test83 ()
STATIC void | test96 ()
STATIC void | test118 ()
STATIC void | test122 ()
STATIC void | test318 ()
static int | afp_symlink (char *oldpath, char *newpath)
STATIC void | test427 ()
STATIC void | test428 ()
STATIC void | test429 ()
STATIC void | test430 ()
STATIC void | test433 ()
STATIC void | test434 ()
void | FPSetFileParms_test ()

## Function Documentation

## ◆ afp_symlink()

int afp_symlink | ( | char * | oldpath,
|  | char * | newpath )
| static

## ◆ FPSetFileParms_test()

void FPSetFileParms_test | ( |  | ) |

## ◆ test118()

STATIC void test118 | ( |  | ) |

## ◆ test122()

STATIC void test122 | ( |  | ) |

## ◆ test318()

STATIC void test318 | ( |  | ) |

## ◆ test427()

STATIC void test427 | ( |  | ) |

## ◆ test428()

STATIC void test428 | ( |  | ) |

## ◆ test429()

STATIC void test429 | ( |  | ) |

## ◆ test430()

STATIC void test430 | ( |  | ) |

## ◆ test433()

STATIC void test433 | ( |  | ) |

## ◆ test434()

STATIC void test434 | ( |  | ) |

## ◆ test83()

STATIC void test83 | ( |  | ) |

## ◆ test96()

STATIC void test96 | ( |  | ) |